com_fil_sidebar:
  label: Sidebar
  namespace: Organisms/TM - Commercial filming
  use: '@organisms/tm-comfil/commercial-filming-sidebar/com-fil-sidebar.twig'
  description: Sidebar
  dependencies:
    - tm_gallery
  libraries:
    - com_fil_sidebar_lib:
        css:
          component:
            ../styles/com-fil-sidebar.css: {}
  fields:
    venue_link:
      type: object
      label: Venue link
      preview:
        text: Norwich
        url: /
    address:
      type: object
      label: Address
      preview:
        - Norwich station
        - Station Approach
        - Norwich
        - Norfolk
        - NR1 1EF
    features:
      type: object
      label: Features
      preview:
        - 'Café '
        - Fully accessible
        - Staffed
        - Toilets
        - Waiting Room
    cta_text:
      type: text
      label: CTA text
      preview: Want to film with us? Contact us though our filming request form.
    cta_path:
      type: text
      label: CTA path
      preview: /
    cta_link_text:
      type: text
      label: CTA link text
      preview: Submit request
    image_gallery:
      type: pattern
      label: Image gallery
      preview:
        - id: tm_gallery
